Anonymous Login
2019-10-16 13:35 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000883v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:40
Reportermiroslaw 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000883: Files view - All Files -> Folder is always ROOT
DescriptionIn Files view, default is All Files view.

All descriptions are ok, but for Folder instead of right folder in which file is, always is displayed Root as a Folder.

That is a bug, it should be name of folder/subfolder displayed.

Please check it.

Thank you!
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002040

caseydk (administrator)

Resolved in r1989
+Notes

-Issue History
Date Modified Username Field Change
2011-07-14 01:48 miroslaw New Issue
2011-07-16 20:20 caseydk Note Added: 0002040
2011-07-16 20:20 caseydk Status new => resolved
2011-07-16 20:20 caseydk Resolution open => fixed
2011-07-16 20:20 caseydk Assigned To => caseydk
2011-08-16 23:40 caseydk Status resolved => closed
2011-08-16 23:40 caseydk Fixed in Version => 2.4
+Issue History